<?xml version="1.0" encoding="utf-8"?>
<note>
<oo>on</oo>
<runtime>1461642935</runtime>
<times>1</times>
<userid>1-12000</userid>
<shopid>1092</shopid>
<autoadd>1</autoadd>
<endtimes>2</endtimes>
<mshop>1</mshop>
<timeperiod>23</timeperiod>
</note>